# setup Environment and Runner
user_class_names = []

{% for task_set_class_code in task_set_classes %}
{{ task_set_class_code }}
{% endfor %}


{% for user_class_name in user_class_names %}
user_class_names.append({{user_class_name}})
{% endfor %}
